.athletes {
  align-items: center;
  display: flex;
  flex-direction: column;
  padding: 20px;

  &__add-athlete {
    background: $white;
    width: 100%;
    height: 100%;

    select {
      width: 100%;
    }
  }

  &__button {
    margin-top: 1px;
    min-width: 125px;
    flex: 0.3;

    button {
      transition: background .5s;

      &:hover {
        background: $dark-green;
        cursor: pointer;
      }
    }

    @media (min-width: $desktop-breakpoint) {
      width: 80%;
    }
  }

  &__search-form {
    width: 100%;

    input {
      background: $white;
      border: 1px solid $white;
      border-bottom: 1px solid $red;
      color: $dark-grey;
      padding: 12px;
      width: 100%;

      &:focus {
        border-bottom: 1px solid $green;
      }
    }
  }

  &__top-panel {
    display: flex;
    margin: 30px 0;
    width: 100%;

    @media (min-width: $desktop-breakpoint) {
      width: 80%;
    }
  }

  &__add-athlete-form {
    width: 60%;
  }

  &__form {
    align-items: center;
    display: flex;
    flex-direction: column;
    // margin-bottom: 10%;
    width: 100%;

    &-input {
      background: white;
      border: 1px solid $grey;
      border-radius: 4px; 
      color: black;
      margin: 5px 0;
      padding: 12px;
      transition: .5s;
      width: 100%;

      &:focus {
        border: 1px solid $green;
      }
    }

    .button {
      margin-top: 30px;
    }

    select {
      background: white;
      border: 1px solid $grey;
      border-radius: 4px; 
      color: black;
      margin: 5px 0;
      padding: 12px;
      transition: .5s;
      width: 100%;

      &:focus {
        border: 1px solid $green;
      }
    }
  }

  &__edit-options {
    width: 100%;
  }

  &__scrollable-area {
    height: 50vh;
    width: 100%;

    @media (min-width: $desktop-breakpoint) {
      width: 80%;
    }
  }

  &__cell-2, &__cell-3, &__cell-4 {
    text-align: center;

    a {
      color: black;
      transition: 0.25s ease-out;

      &:hover {
        color: $red;
        transition: 0.25s ease-in;
      }
    }
  }

  &__header-0, &__header-1, &__cell-0, &__cell-1 {
    text-align: left;
    width: 25%;
  }

  &__header-2, &__header-3, &__cell-2, &__cell-3 {
    width: 20%;
  }
}